entry_file: sartrix_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: sartrix_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: sartrix_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: sartrix_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.26
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 150
    multiplier: 1.26
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 300
    multiplier: 1.26
    amount_added: 66.04
    ship: 0.0
    add: 66.04
- result_file: sartrix_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: sartrix_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: sartrix_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: sartrix_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 90
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 150
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 200
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
- result_file: sartrix_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 90
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 150
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 200
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
- result_file: sartrix_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 100
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: sartrix_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: sartrix_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: sartrix_manomanoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
  - interval: 100
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
  - interval: 200
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
  - interval: 300
    multiplier: 1.302
    amount_added: 100.62
    ship: 0.0
    add: 100.62
- result_file: sartrix_manomanoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
  - interval: 100
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
  - interval: 200
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
  - interval: 300
    multiplier: 1.302
    amount_added: 79.2
    ship: 0.0
    add: 79.2
- result_file: sartrix_manomanoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
  - interval: 100
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
  - interval: 200
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
  - interval: 300
    multiplier: 1.302
    amount_added: 48.69
    ship: 0.0
    add: 48.69
- result_file: sartrix_manomanoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
  - interval: 100
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
  - interval: 200
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
  - interval: 300
    multiplier: 1.302
    amount_added: 87.64
    ship: 0.0
    add: 87.64
- result_file: sartrix_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 100
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 200
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 300
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: sartrix_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 95.92
    ship: 0.0
    add: 95.92
  - interval: 90
    multiplier: 1.301
    amount_added: 95.92
    ship: 0.0
    add: 95.92
  - interval: 250
    multiplier: 1.301
    amount_added: 95.92
    ship: 0.0
    add: 95.92
  - interval: 500
    multiplier: 1.301
    amount_added: 95.92
    ship: 0.0
    add: 95.92
- result_file: sartrix_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 100
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 150
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 200
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
